Bug 166044 - scim-tables missing tables for Indic languages
scim-tables missing tables for Indic languages
Product: Fedora
Classification: Fedora
Component: scim-tables (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Depends On:
Blocks: SCIM
  Show dependency treegraph
Reported: 2005-08-16 01:55 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-03 06:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-08-16 01:55:30 EDT
Description of problem:
Currently the scim-tables package only has Hindi tables included.
Tables for the other Indic languages we support must be added.
Comment 1 Warren Togami 2005-09-08 07:40:45 EDT
Looks like Indic tables went into rawhide yesterday?  Good job. =)  Keep open
for verification?

How go the Thai tables?
Comment 2 Jens Petersen 2005-10-03 06:33:26 EDT
Thai table from m17n-db is currently included as a patch.

Note You need to log in before you can comment on or make changes to this bug.